Bug 996622 - JBDS 7 Core refers to an installable package as "JBoss Data Services" - but this is not JBoss EDS
JBDS 7 Core refers to an installable package as "JBoss Data Services" - but t...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ER2
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 10:37 EDT by Len DiMaggio
Modified: 2014-07-09 01:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:37:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (78.68 KB, image/png)
2013-08-13 10:38 EDT, Len DiMaggio
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker jbds-2714 Critical Closed JBDS 7 Core refers to an installable package's category as "JBoss Data Services" - but this is not JBoss EDS 2014-02-12 00:19:16 EST

  None (edit)
Description Len DiMaggio 2013-08-13 10:37:39 EDT
Description of problem:

See attached screenshot - the core JBDS package named "JBoss Data Services" contains hibernate, but not EDS

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-08-13 10:38:17 EDT
Created attachment 786186 [details]
Screenshot
Comment 3 JBoss JIRA Server 2013-08-13 11:11:47 EDT
Nick Boldt <nboldt@redhat.com> made a comment on jira JBDS-2714

I propose we make this change:

{code}
- JBoss Data Services
+ JBoss Data Services Development
{code}

Would that be sufficient?
Comment 4 JBoss JIRA Server 2013-08-13 11:49:33 EDT
Max Rydahl Andersen <max.andersen@redhat.com> made a comment on jira JBDS-2714

+1 to make that happen both JBT and JBTIS for that data related category.
Comment 7 JBoss JIRA Server 2013-08-13 15:39:46 EDT
Nick Boldt <nboldt@redhat.com> made a comment on jira JBDS-2714

Resolving. Won't have anything to verify for JBDS 7.0.1 until we re-enable that job (and the equivalent job for JBT 4.1.1, too).

Trunk will spin on when next it does.
Comment 8 JBoss JIRA Server 2013-09-13 08:23:57 EDT
Jakub Niedermertl <jniederm@redhat.com> updated the status of jira JBDS-2714 to Closed
Comment 9 JBoss JIRA Server 2013-09-13 08:23:57 EDT
Jakub Niedermertl <jniederm@redhat.com> made a comment on jira JBDS-2714

verified, ok
JBoss Tools 4.1.1.Alpha1
Comment 13 Lucie Fabrikova 2014-02-04 08:50:06 EST
Verified

Note You need to log in before you can comment on or make changes to this bug.